<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android">

    <application>
        <activity
            android:name=".ui.set.PdaSetActivity"
            android:exported="false" />
        <activity
            android:name=".ui.lihuo.PdaLiHuoActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="portrait" />
        <activity
            android:name=".ui.zuzhuang.PdaZuZhuangActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="portrait" />
        <activity
            android:name=".ui.guobang.PdaGuoBangActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="portrait" />
        <activity
            android:name=".ui.shouyun.PdaShouYunActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="portrait" />
        <activity
            android:name=".ui.enter.PDAEnterActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="portrait" />
        <activity
            android:name=".ui.enter.gn.document.PdaDocumentHandoverActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="portrait" />

        <activity
            android:name=".ui.gnc.shouyun.un.list.GncUnShouYunActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="portrait" />
        <activity
            android:name=".ui.gnc.shouyun.list.PdaGncShouYunActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="portrait" />
        <activity
            android:name="com.sixin.module_p.ui.gnc.shouyun.add.PdaShouYunAddActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="portrait" />
        <activity
            android:name="com.sixin.module_p.ui.gnc.fubang.add.PdaGncFuBangAddActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="portrait" />
        <activity
            android:name="com.sixin.module_p.ui.gnc.cunfang.list.PdaGncCunFangListActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="portrait" />
        <activity
            android:name="com.sixin.module_p.ui.gnc.cunfang.add.PdaGncCunFangAddActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="portrait" />
        <activity
            android:name="com.sixin.module_p.ui.gnj.xieji.list.PdaGnjXieJiListActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="portrait" />
        <activity
            android:name="com.sixin.module_p.ui.gnj.xieji.add.PdaGnjXieJiAddActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="portrait" />
        <activity android:name=".ui.gnj.xieji.details.PdaGnjXieJiDetailsActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="portrait" />
        <activity
            android:name="com.sixin.module_p.ui.gnj.accidentVisa.list.PdaAccidentVisaListActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="portrait" />
        <activity
            android:name="com.sixin.module_p.ui.gnj.accidentVisa.add.PdaAccidentVisaAddActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="portrait" />
        <activity
            android:name="com.sixin.module_p.ui.goods.transport.list.PdaGoodsTransportListActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="portrait" />
        <activity
            android:name="com.sixin.module_p.ui.goods.transport.add.PdaGoodsTransportAddActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="portrait" />
        <activity
            android:name="com.sixin.module_p.ui.goods.transportLog.list.PdaTransportLogActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="portrait" />
        <activity
            android:name="com.sixin.module_p.ui.user.about.PdaAboutUsActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="portrait" />
        <activity
            android:name="com.sixin.module_p.ui.user.message.PdaMessageListActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="portrait" />
        <activity android:name="com.lukouguoji.gnc.page.stash.details.GncPdaStashDetailsActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="portrait" />

    </application>

</manifest>